jueves, 17 de febrero de 2011

Driver AMD Catalyst 10.12 lanzado



Ha sido liberada la versión 10.12 de los drivers privativos de ATI AMD. Esta vez no he podido encontrar las notas de la versión, pero según he observado se ha reducido el tamaño del driver.

Para instalarlo desde PPA:
sudo add-apt-repository ppa:ubuntu-x-swat/x-updates
sudo apt-get update
sudo apt-get install fglrx
Otra forma de instalarlo es creando los .deb a partir del drivers, es bastante facil. Solo descarga el driver y una vez situdao en la carpeta donde se encuentra, teclea:
bash ati-driver-installer-11-2-x86.x86_64.run  --buildpkg Ubuntu/maverick
O puedes instalarlo manualmente, para ello visita ¿Como intalar los drivers privativos de ATI?
Descarga ATI Catalyst 10.12
Eduardo Parra Estudiante de Ingeniería Infmática


15 comentarios :

Hombre del Futuro dijo...

Pues yo soy una persona adelantada a mi tiempo, porque instale hace 2 días la versión 11.2.... :-p

Arem7 dijo...

Bueno, yo tengo una tarjerta Ati 4300, instale los driver privatidos desde ubuntu, y desde la pagina del autor, pero al reiniciar el equipo me arroja error de desbordamiento de la resolución, veré si esta funciona

Arem7 dijo...

U_U! Nada que logro hacer funcionar mi tarjeta de video esto es lo que me arroja luego de instalar el drive http://piczasso.com/i/f535i.png

Soker dijo...

Asegurate de que arrancas con el kernel en el que has instalado los drivers, porque el ati catalyst lo tienes instalado pero no encuentra los drivers cargados

Victor dijo...

Despues de instalar los drivers, al apagar el ordenador me da un error y no me permite cerrarlo bien. A que es debido? Quien me lo podria decir?

Soker dijo...

¿Que error te da?

Victor dijo...

Este es el mensaje que me sale al apagar el ordenador:

Ubuntu 10.10

. . . .acpid: exiting

init: tty4 main process (847) killed by TERM signal
init: tty4 main process (851) killed by TERM signal
init: tty4 main process (858) killed by TERM signal
init: tty4 main process (859) killed by TERM signal
init: tty4 main process (862) killed by TERM signal
init: tty4 main process (896) killed by TERM signal
init: tty4 main process (1272) killed by TERM signal
modem-manager: Caught signal 15, shutting down...
init: Disconnected from system bus
init: dbus main process (748) killed by TERM signal
Checking for running unattended-upgrades:


y ya se queda así y no se apaga

Soker dijo...

Eso no parece ser cosa de la ati, habia visto ese tipo de mensajes al actualizarse ordenadores que estan conectados a un servidor. Lo que dice es que se esta realizando una actualizacion desatendida, no es para nada recomendable apagar el ordenador en mitad de este proceso, te recomiendo que lo dejes encendido aunque tarde mucho tiempo.

Victor dijo...

ok gracias . no me sale siempre pero cuando salga lo dejare sin apagar.

Victor dijo...

Pues desde que me sale ese mensaje no me deja ver los videos en modo maximizado de cualquier pagina me dice que tengo un error con el conector shockwave flash

Marc dijo...

Novato en Linux: Creo que esperaré un tiempo y más comentarios antes de lanzarme a la tarea : )

mrmaciel dijo...

Hola tengo el mismo problema que Arem7, aparece el mismo mensaje de error, como se en que kernel arrancar??? soy novato en linux XD
asi que agradeseria tu ayuda!! mi lap es medio antigua! XD una Acer Aspire 3100 la compre hace 4 años estas son las características de la lap-top.

Procesador: AMD Sempron 3400+ with 512 KB L2 caché. Velocidad Procesador 1.8GHz Tipo de Pantalla: 15.4" Widescreen WXGA Activa CrystalBrite. Resolución 1280 x 800 Capacidad: 80 GB Memoria: 512 MB DDR2 533 SDRAM. Expandible Hasta 4.0 GB Color: Plata Alto x Ancho x Profundidad: 35,7 cm x 27,5 cm x 3,7 cm Peso: 2,6 Kg Tarjeta de Video: Placa de Video Ati Radeon Xpress 1100 128Mb compartida Wireless / Módem: 56Kbps V.92 .

Soker dijo...

Por lo que he podido ver la ultima version que soporta tu modelo es la 9.3 asi que esta version de drivers no te sirve, con lo que te tendras que conformar con los drivers libres

mrmaciel dijo...

ok!! muchas gracias por la información, ahora tengo otro problema XD, como ya intente instalar este driver me quede sin efectos de escritorio, y no se como desinstalar el script, alguna sugerencia para restaurar los drivers libres??

Soker dijo...

Prueba con:
sudo apt-get install xserver-xorg-video-ati